﻿	//General
	
	var msgFechaInicio				    = "Ingrese la Fecha Inicia";
    var msgFechaFinal				    = "Ingrese la Fecha Final";
    var msgFechaIncorrecta              = "la fecha ingresada es incorrecta";
	var msgFechaMayor				    = "La Fecha Inicial debe Ser Menor a la Fecha Final";
	var msgDatosObligatorios            = "Debe especificar almenos un Criterio de busqueda";
	var msgSeleccioneRol                = "Seleccione un Rol";  
	var msgEliminarDoConfirmar          = "¿Desea eliminar el Documento de Origen?";
	var msgDatosObligatoriosRegistro = "Debe ingresar los campos obligatorios";
	var msgConfirCambioCondicion    = "¿Desa realizar un cambio de condicion de FCL a LCL?";
	var msgSeleccionUnAduana        = "Debe seleccionar una Aduana";
	var msgPesoVolCanEmpty = "Los campos [Peso],[Cantidad] y [Volumen] Recepcionado deben ser númericos";
	var msgNumeroDuaInvalido = 'Ingrese un número de dua valido';	
	var msgTipDocumentoInvalido = 'Ingrese el tipo documento de la dua';
	var msgDigitoInvalido = 'Digito de la dua invalido';
	var msgCuotaInvalida = 'cuota de la dua invalida';
	var msgRegimenInvalido = 'Seleccione un regimen';
	var msgAduanaInvalido = 'Seleccione una Aduana';
	var msgAnioInvalido = 'Seleccione un año';
	var msgInspeccionSenasa = 'Ingrese el Número de inspección Senasa';
	var msgCantidadDet = 'Ingrese la cantidad en el detalle';
	var msgCantidad = 'Ingrese la cantidad';
	var msgPeso = 'Ingrese El peso';
	var msgVolumen = 'Ingrese el volumen';
	var msgEmbalaje = 'Ingrese el emabalaje';
	var msgNumeroDO = 'Ingrese el Documento Origen';
	var msgTipoMalEstado = 'Seleccione una Opción de mal estado';
	var msgTipoPrecinto = 'Seleccione una Opción para el tipo de precinto';
	var msgDespachador = 'Ingrese el despachador';
	var msgAduana = 'Ingrese la agencia de aduana';
	var msgConfirmAnulacion = '¿Desea anular el documento?'
	var msgAnulacionExito = 'el documento fue Anulado'